<?php
/*********************/
/*                   */
/*  Version : 5.1.0  */
/*  Author  : RM     */
/*  Comment : 071223 */
/*                   */
/*********************/

include_once( "inc/conn.php" );
include_once( "inc/function.php" );
$query = $db->query( "Select kgjg,gfid,kgwh from ".$web_dbtop."game28 where kj=1 and id=".intval( $_GET['id'] )." Order by id desc" );
if ( $rs = $db->fetch_array( $query ) )
{
		$gfid = $rs['gfid'];
		$kgjg = explode( ",", $rs['kgwh'] );
		$kgh = explode( "|", $rs['kgjg'] );
}
echo "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.01 Transitional//EN\" \"http://www.w3c.org/TR/1999/REC-html401-19991224/loose.dtd\">\r\n<HTML xmlns=\"http://www.w3.org/1999/xhtml\">\r\n<head>\r\n<title>幸运28-游戏中心-";
echo $web_name;
echo "</title>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=gb2312\" />\r\n<meta name=\"keywords\" content=\"";
echo $web_keywords;
echo "\" />\r\n<meta name=\"description\" content=\"";
echo $web_description;
echo "\" />\r\n<META http-equiv=X-UA-Compatible content=IE=EmulateIE7>\r\n<link href=\"style/default.css\" rel=\"stylesheet\" type=\"text/css\" />\r\n</head>\r\n";
include_once( "top.php" );
echo "<script language=\"javascript\">\r\nqiehuan(2);\r\ndocument.getElementById(\"qh_con2\").getElementsByTagName('li')[0].className=\"current\";\r\n</script>\r\n<DIV class=\"wrapper\">\r\n\t<DIV class=\"page_content\">\r\n\t\t<DIV class=\"webgame-info-title\">\r\n\t\t  <UL>\r\n\t\t\t<LI class=\"current\"><A href=\"luck.php\">幸运28首页</A></LI>\r\n\t\t\t<LI><A href=\"luckhelp.php\">幸运28规则</A></LI>\r\n\t\t\t<LI><A href=\"luckmylist.php\">我的投注记录</A></LI>\r\n\t\t\t<LI><A href=\"luckmodel.php\">投注模式编辑</A></LI>\r\n\t\t\t<LI><A href=\"luckautoset.php\">自动投注</A></LI>\r\n\t\t\t<LI><A href=\"luckdirection.php\">幸运28走势图</A></LI>\r\n\t\t  </UL>\r\n\t\t</DIV>\r\n\t\t<DIV class=\"webgame-info\">\r\n\t\t\t<DIV class=\"webgame-info-tabs\">\r\n\t\t\t  <table width=\"940\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"1\" bgcolor=\"#248301\">\r\n                <tr align=\"center\" bgcolor=\"#FFEEAA\">\r\n                  <td height=\"28\" background=\"images/310-bj.jpg\" class=\"wf\">第 ";
echo $gfid;
echo " 期</td>\r\n                  <td background=\"images/310-bj.jpg\" bgcolor=\"#FFEEAA\" class=\"wf\">快乐8第一区[1-6个数字]</td>\r\n                  <td background=\"images/310-bj.jpg\" bgcolor=\"#FFEEAA\" class=\"wf\">快乐8第二区[7-14个数字]</td>\r\n                  <td background=\"images/310-bj.jpg\" bgcolor=\"#FFEEAA\" class=\"wf\">快乐8第三区[15-20个数字]</td>\r\n                </tr>\r\n                <tr align=\"center\">\r\n                  <td height=\"28\" bgcolor=\"#E6F7E0\" class=\"news\">数字 </td>\r\n                  <td bgcolor=\"#FFFFFF\" class=\"news\">";
echo $kgjg[0].",".$kgjg[1].",".$kgjg[2].",".$kgjg[3].",".$kgjg[4].",".$kgjg[5];
echo "</td>\r\n                  <td bgcolor=\"#FFFFFF\" class=\"news\">";
echo $kgjg[6].",".$kgjg[7].",".$kgjg[8].",".$kgjg[9].",".$kgjg[10].",".$kgjg[11].",".$kgjg[12].",".$kgjg[13];
echo "</td>\r\n                  <td bgcolor=\"#FFFFFF\" class=\"news\">";
echo $kgjg[14].",".$kgjg[15].",".$kgjg[16].",".$kgjg[17].",".$kgjg[18].",".$kgjg[19];
echo "</td>\r\n                </tr>\r\n                <tr align=\"center\">\r\n                  <td height=\"28\" bgcolor=\"#E6F7E0\" class=\"news\">求和</td>\r\n                  <td bgcolor=\"#FFFFFF\" class=\"news\">";
echo $kgjg[0] + $kgjg[1] + $kgjg[2] + $kgjg[3] + $kgjg[4] + $kgjg[5];
echo "</td>\r\n                  <td bgcolor=\"#FFFFFF\" class=\"news\">";
echo $kgjg[6] + $kgjg[7] + $kgjg[8] + $kgjg[9] + $kgjg[10] + $kgjg[11] + $kgjg[12] + $kgjg[13];
echo "</td>\r\n                  <td bgcolor=\"#FFFFFF\" class=\"news\">";
echo $kgjg[14] + $kgjg[15] + $kgjg[16] + $kgjg[17] + $kgjg[18] + $kgjg[19];
echo "</td>\r\n                </tr>\r\n                <tr align=\"center\">\r\n                  <td height=\"28\" bgcolor=\"#E6F7E0\" class=\"news\">计算</td>\r\n                  <td bgcolor=\"#FFFFFF\" class=\"news\">";
echo $kgjg[0] + $kgjg[1] + $kgjg[2] + $kgjg[3] + $kgjg[4] + $kgjg[5];
echo " 除以 10 的余数</td>\r\n                  <td bgcolor=\"#FFFFFF\" class=\"news\">";
echo $kgjg[6] + $kgjg[7] + $kgjg[8] + $kgjg[9] + $kgjg[10] + $kgjg[11] + $kgjg[12] + $kgjg[13];
echo " 除以 10 的余数</td>\r\n                  <td bgcolor=\"#FFFFFF\" class=\"news\">";
echo $kgjg[14] + $kgjg[15] + $kgjg[16] + $kgjg[17] + $kgjg[18] + $kgjg[19];
echo " 除以 10 的余数</td>\r\n                </tr>\r\n                <tr align=\"center\">\r\n                  <td height=\"28\" bgcolor=\"#E6F7E0\" class=\"news\">结果</td>\r\n                  <td bgcolor=\"#FFFFFF\">";
echo ( $kgjg[0] + $kgjg[1] + $kgjg[2] + $kgjg[3] + $kgjg[4] + $kgjg[5] ) % 10;
echo "</td>\r\n                  <td bgcolor=\"#FFFFFF\">";
echo ( $kgjg[6] + $kgjg[7] + $kgjg[8] + $kgjg[9] + $kgjg[10] + $kgjg[11] + $kgjg[12] + $kgjg[13] ) % 10;
echo "</td>\r\n                  <td bgcolor=\"#FFFFFF\">";
echo ( $kgjg[14] + $kgjg[15] + $kgjg[16] + $kgjg[17] + $kgjg[18] + $kgjg[19] ) % 10;
echo "</td>\r\n                </tr>\r\n                <tr align=\"center\">\r\n                  <td height=\"28\" bgcolor=\"#E6F7E0\" class=\"news\">游戏</td>\r\n                  <td colspan=\"3\" bgcolor=\"#FFFFFF\" class=\"news\">";
echo $kgh[0];
echo " + ";
echo $kgh[1];
echo " + ";
echo $kgh[2];
echo " ＝ <img align=\"absmiddle\" src=\"images/luck/number_";
echo $kgh[3];
echo ".gif\" /></td>\r\n                </tr>\r\n              </table>\r\n\t\t  </DIV>\r\n\t\t  <DIV class=cl></DIV>\r\n\t\t</DIV>\r\n\t\t<DIV class=\"area960-b h5px\"></DIV>\r\n\t<!--Flink End-->\r\n\t<div class=\"blank10\"></div>\r\n\t<!--Footer Start-->\r\n";
include_once( "footer.php" );
echo "</DIV>";
?>
